PETSc version 3.15.5
Fix/Edit manual page

# PetscClassRegInfoDestroy

This destroys a PetscClassRegInfo object.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscClassRegInfoDestroy(PetscClassRegInfo *c)

Not collective

### Input Parameter

| c | - The PetscClassRegInfo

### See Also

PetscStageLogDestroy(), EventLogDestroy()

### Level

developer

### Location

src/sys/logging/utils/classlog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages